using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DropDie : MonoBehaviour
{
    // public bool isking;
    // Update is called once per frame
    void Update()
    {
        if(transform.position.y < -10)
        {
            GameObject.Find("Camera").GetComponent<ChessScript>().IHaveDied(GetComponent<Piece>());
            Destroy(gameObject);
        }
    }
}
